Subject: Proposed Agenda - RADLINX

From: [email-masked] (azi)
Date: Wed, 22 Sep 93 07:26:24 +0200

Louise,

In response to your action items:

1. Review and comment on proposed charter.

   Looks good. I would like to give more 'strength' to the existing RFC,
   so vendors will be able to implement it, and not consider it as an
   'temporary' standard that would be changed completely in 6 months. 
   We can do it by adding a 'backwards' compatibility commitment to current
   RFC1434 in any future , revised DLSw.  I think this should be added to 2.

2. Review and note preferred working group track proposal:
    _____four   __XX__two     _____none

3. Note which track(s) you would attend if proposal 1 (four
   tracks) or proposal 2 (two tracks) is chosen:

   If I can attend only ONE of these four, I would choose:
      ____ loop prevention          _XX_ capabilities
      _XX_ connect                  ____ flow control

   If I can attend only TWO of the four groups, I am most
   interested in these two:
          ______connect
          ______flow-control
          _XX___capabilities
          ______loop prevention

3. Comment on proposed technical group agendas.

Regards, 
Azi Ronen, RADLINX